Homepage

Endpoint

Last edit: Oct 13, 2026

Remote HTTP endpoint that returns resources as JSON, called with a GET request.
The remote_records and remote_users fields of an object send the ids to load in
the ids[] query parameter and expect a JSON array of objects that each have an
id. The root remote_records and remote_users queries send filter, sort, page and
per_page as query parameters instead. A failed request or invalid JSON is logged
and yields no results

type Endpoint {
  token: String
  url: String!
}

Fields

token (String)

Token sent in the AUTHENTICATION_TOKEN request header; no such header is sent when omitted

url (String)

URL of the endpoint

Questions?

We are always happy to help with any questions you may have.

contact us